#stacks_in_13>.s3_row {
	margin: 0 -10px;
}

#stacks_in_13>.s3_row>.s3_column {
	padding: 0 10px;
}








  


@media only screen and (max-width: 770px) {




	#stacks_in_13>.s3_row  {
		margin: -10px -10px;
	}
	#stacks_in_13>.s3_row>.s3_column {
		padding: 10px 10px;
		width:50%;
	}



}



@media only screen and (max-width: 400px) {


	#stacks_in_13>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_13>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}





}




  

#stacks_in_24 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  2px;
	-moz-border-radius:  6px;
	-webkit-border-radius:  6px;
	border-radius:  6px;
	margin:  12px;
}

#stacks_in_27 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  2px;
	-moz-border-radius:  6px;
	-webkit-border-radius:  6px;
	border-radius:  6px;
	margin:  12px;
}

#stacks_in_21 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  2px;
	-moz-border-radius:  6px;
	-webkit-border-radius:  6px;
	border-radius:  6px;
	margin:  12px;
}

#stacks_in_18 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  2px;
	-moz-border-radius:  6px;
	-webkit-border-radius:  6px;
	border-radius:  6px;
	margin:  12px;
}
#stacks_in_34 .onthelineouterspace
{
display:block;
padding: 12px 0px 12px 0px;
}
#stacks_in_34 .ontheline
{
display:block; 
height:auto; 

border-bottom-style:solid; 
border-bottom-width:1px; 
border-bottom-color:#FFFFFF; 
border-top-style:solid; 
border-top-width:6px; 
border-top-color:#CCCCCC; 
font-size:1%;
-webkit-box-shadow: 0px 0px 2px #DDDDDC;
-moz-box-shadow: 0px 0px 2px #DDDDDC;
box-shadow: 0px 0px 2px #DDDDDC;
opacity:1;

/*CustomCSS;*/
}

